/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
div#e20             { /* Paluxy River dinosaur tr... */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 115.50pt;
	top             : 323.25pt;
	width           : 542.25pt;
	height          : 173.25pt;
	}
span#e19            { /* nature_website_11283007.... */
	background      : transparent url(nature_website_11283007.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             :  57.75pt;
	width           : 292.50pt;
	height          : 191.25pt;
	}
span#e18            { /* nature_website_11283006.... */
	background      : transparent url(nature_website_11283006.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             :  49.50pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e17             { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 326.25pt;
	top             : 247.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e16             { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 423.00pt;
	top             : 247.50pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a16               { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e15             { /* (a) */
	position        : absolute;
	left            : 615.75pt;
	top             : 220.50pt;
	width           :  26.25pt;
	height          :  20.25pt;
	}
span#e14            { /* nature_website_11283005.... */
	background      : transparent url(nature_website_11283005.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :12084.75pt;
	width           : 195.00pt;
	height          : 147.00pt;
	}
span#e13            { /* nature_website_11283004.... */
	background      : transparent url(nature_website_11283004.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :12354.75pt;
	width           : 195.75pt;
	height          : 158.25pt;
	}
span#e12            { /* nature_website_11283003.... */
	background      : transparent url(nature_website_11283003.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             :12084.75pt;
	width           : 181.50pt;
	height          : 152.25pt;
	}
div#e11             { /* &nbsp;Ammonite Genus Per... */
	position        : absolute;
	left            : 399.75pt;
	top             :12246.00pt;
	width           : 273.00pt;
	height          :  86.25pt;
	}
div#e10             { /* Dinosaur Valley State Pa... */
	position        : absolute;
	left            :  49.50pt;
	top             :12238.50pt;
	width           : 326.25pt;
	height          :  95.25pt;
	}
span#e9             { /* nature_website_11283002.... */
	background      : transparent url(nature_website_11283002.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             :12354.75pt;
	width           : 181.50pt;
	height          : 156.00pt;
	}
div#e8              { /* Ammonite Genus Scaphites... */
	position        : absolute;
	left            : 414.00pt;
	top             :12515.25pt;
	width           : 241.50pt;
	height          :  44.25pt;
	}
div#e7              { /* The original dinosaur tr... */
	position        : absolute;
	left            :  86.25pt;
	top             :12519.00pt;
	width           : 246.75pt;
	height          :  76.50pt;
	}
span#e6             { /* nature_website_11283001.... */
	background      : transparent url(nature_website_11283001.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             :11675.25pt;
	width           : 181.50pt;
	height          : 284.25pt;
	}
div#e5              { /* State Historical Survey ... */
	position        : absolute;
	left            : 211.50pt;
	top             :11966.25pt;
	width           : 312.00pt;
	height          :  95.25pt;
	}
div#e4              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 234.00pt;
	top             : 247.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#e3              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  26.25pt;
	top             : 488.25pt;
	width           : 690.75pt;
	height          : 814.50pt;
	}
div#e2              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.00pt;
	top             :12621.75pt;
	width           : 691.50pt;
	height          : 814.50pt;
	}
div#e1              { /* Copyright 2020   All rig... */
	position        : absolute;
	left            : 216.75pt;
	top             :14121.75pt;
	width           : 307.50pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :14175.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
